#ifndef FONTS_HPP_INCLUDED
#define FONTS_HPP_INCLUDED

#include "../JavaClass/Object.hpp"
#include "../JavaClass/Class.hpp"
#include "../JavaClass/Map.hpp"

namespace Internal
{
    class Fonts : public Object
    {
        public:
            Fonts();
            Fonts(const void* Obj);
            Fonts(const Fonts& F);
            static Class GetClass();

            Map GetFontMap() const;
    };
}

#endif // FONTS_HPP_INCLUDED
